.item-popup{

}

.item-popup-header {
    display: flex;
    justify-content: space-between;
}

.item-popup-header-id {
    color: rgb(129, 129, 129);
}

.item-popup-header-close {
    width: 20px;
    color: rgb(95, 95, 95);
    cursor: pointer;
}

.item-popup-header {
    display: flex;
    justify-content: space-between;
}

.form {
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
    border-radius: 8px;
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
}

.title {
    color: rgb(0, 0, 0);
    font-size: 36px;
    font-weight: 600;
}

.subtitle {
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}

.input-container {
    height: 50px;
    position: relative;
    width: 100%;
}

.ic1 {
    margin-top: 40px;
}

.ic2 {
    margin-top: 30px;
}

.input {
    background-color: #fcfcfc;
    border: 1px solid rgb(219, 219, 219);
    border-radius: 12px;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    font-size: 18px;
    height: 100%;
    outline: 0;
    padding: 4px 20px 0;
    width: 100%;
}



.input:focus ~ .cut,
.input:not(:placeholder-shown) ~ .cut {
    transform: translateY(8px);
}

.placeholder {
    color: #000000;
    left: 20px;
    line-height: 14px;
    pointer-events: none;
    position: absolute;
    transform-origin: 0 50%;
    transition: transform 200ms, color 200ms;
    top: 20px;
}

.input:focus ~ .placeholder,
.input:not(:placeholder-shown) ~ .placeholder {
    transform: translateY(-40px) scale(0.75);
}

.button {
    background-color: #BF1840;
    border-radius: 12px;
    border: 0;
    box-sizing: border-box;
    color: #eee;
    cursor: pointer;
    font-size: 18px;
    height: 50px;
    margin-top: 38px;
    text-align: center;
    width: 100%;
}

.button:active {
    background-color: #BF1840;
}
